/* class below are specialized to particular client*/
/* Global Font */
body
{
	margin: 5px;
	background-color: #FFFFFF;
}
a
{
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #999966;
	text-decoration: none;
	font-weight: bold;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 1px;
	line-height: 19px;
}
a:hover
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 1px;
	line-height: 19px;
}
h1
{
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font:10pt;
	font-weight: bold;
	line-height:12pt;
	 
}
h2
{
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font:9pt;
	font-weight: bold;
	line-height:12pt;
	 
}
Body, Table, select{
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	    
    
}
p
{
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font:8.5pt;
}
td
{
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font:8.0pt;
}

#main{
	position:absolute;
	left: 5px;
	top: 5px;
	width:762px;  /* important 762 */
	z-index:1;
	height:650px;
	background-color: #FFFFFF;
	margin: 0px;
	border: 1px solid #333333;
}
#picture{
	position:absolute;
	left: 0px;
	top:0px;
	width:195px;
	height:126px;
	background:   url(mccimages/credit_image.jpg) no-repeat;
	z-index: 75;
} 
#top
{
	position:absolute; 
	width:565px;  /* 565 */
	height:126px; 
	top:0px;
	z-index:76; 
	left: 195px;
	background:   url(mccimages/top_nav_all.gif) repeat-x;
}
#logo
{
	position:absolute; 
	width:349px; 
	height:56px; 
	top:0px;
	z-index:100;
	left: 411px;
	background:   url(mccimages/creditcheck_logo.gif) no-repeat;
}
#slogan
{
	position:absolute; 
	width:187px; 
	height:46px; 
	top:61px;
	left: 525px;
	z-index:76;
	background:   url(mccimages/take_control.gif) no-repeat;
}
#nav_top
{
    position: absolute;
    width: 500px;
    height: 9px;
    left: 213px;
    top: 95px;
    z-index: 150;
    font: arial bold smallcaps;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    font-weight: bold;
    font-variant: small-caps;
}

#nav_top a
{
    padding: 5px 2px 0px 0px;
    font: 9.3pt 'Arial Black';
    color: #000000;
    font-weight: bold;
    text-decoration: underline;
    text-align: left;
    font-variant: small-caps;
    vertical-align:bottom;
}
#nav_top a:hover
{
    font: 9.3pt 'Arial Black';
    color: #FFFFFF;
    text-decoration: underline;
    text-align: left;
    padding-right: 2px;
    font-weight: bold;
    font-variant: small-caps;
    padding-top: 5px;
    vertical-align:bottom;
}
#nav_top a:active
{
    font: 9.3pt 'Arial Black';
    color: #000000;
    text-decoration: underline;
    padding-right: 2px;
    text-align: left;
    font-weight: bold;
    font-variant: small-caps;
    padding-top: 5px;
    vertical-align:bottom;
}
#nav_left{
	position:absolute;
	width: 191px;
	height: 400px;
	left: 2px;
	top: 130px;
	z-index: 2;
	border: 1px solid #CCCC99;
	padding: 2px;
	
}
#nav_left a
{
	font:normal 8pt Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color: #999966;
	font-weight: bold;
	text-decoration: none;
	padding-top: 1px;
	height: 8pt;
	text-align: left;
}
#nav_left a:hover
{
	font:normal 8pt Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	padding-top: 1px;
	height: 8pt;
	text-align: left;
}
#nav_left a:active
{
	font:normal 8pt Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color: #999966;
	font-weight: bold;
	text-decoration: none;
	padding-top: 1px;
	height: 8pt;
	text-align: left;
}
  
#content_pane{
	position:absolute;
	width: 352px;
	height:400px;
	left: 208px;
	top: 130px;
	z-index: 75;
	padding: 10px;
	text-align: center;
} 
#content_pane_left{
	position:absolute;
	width: 365px;
	height:400px;
	left: 204px;
	top: 130px;
	z-index: 75;
	padding: 10px;
	text-align: left;
	overflow: auto;
} 
#content_pane_all{
	position:absolute;
	width: 532px;
	height:400px;
	left: 208px;
	top: 130px;
	z-index: 75;
	padding: 10px;
	text-align: left;
	overflow: auto;
} 
#faq_pane
{
    position:absolute;
	width: 180px;
	height:493px;
    left: 565px;
    top:130px;
	z-index: 75;
	border: 1px solid #CCCC99;
	padding: 2px;
    margin-bottom: 0px;
}
#faq_pane a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #999966;
	text-decoration: none;
	font-weight: bold;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 1px;
	line-height: 19px;
}
#faq_pane a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.6pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 1px;
	line-height: 19px;
}
#faq_pane a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.6pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 1px;
	line-height: 19px;
}
#contact
{
	position:absolute;
	width: 760px;
	height:26px;
	left: 5px;
	top: 590px;
	z-index: 250;
	padding: 2px;
	text-align: center;
}
#bottom
{
	position:absolute;
	font-weight:normal;
	width: 765px;
	height:68px;
	left: 0px;
	top: 550px;
	z-index: 5;
	padding: 3px;
	text-align: center;
	border: 1px solid #FFFFFF;
	background:   url(mccimages/top_nav_lower.gif) repeat-x;
}
#other
{
	position:absolute;
	font-weight:normal;
	width: 760px;
	height:58px;
	left: 0px;
	top: 620px;
	z-index: 10;
	padding: 3px;
	text-align: center;
}
#other h2
{
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7.0pt;
	
}
.TableCell
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7.8pt;
	font-variant: normal;
	color: #666666;
	background-position: center center;
	font-weight: normal;
	border-bottom: 1px solid #CCCC99;
	line-height: 15px;
}
.TableHeader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.0pt;
	line-height: 14px;
	font-variant: normal;
	background-color: #CCCC99;
	background-position: center center;
	text-align: center;
	font-weight: bold;
	border: 1px solid #666666;
} 
.floatingdiv
{
	border-width:thin;
	border-style:solid;
	background-color:#6699CC;
	position:absolute;
	top:0px;
	left:765px;
	
	text-align:center;
	width:100;
	z-index:200
}
#nice
{
    position:absolute;
    top:50px;
    left:800px;
    width:160px;
    height:80px;
    border:2px solid #3C36E3;
    background-image:url(mccimages/top_nav_lower.gif) repeat-x;
    font-family:Arial;
    text-align:center;
    font-variant:small-caps;
    font-size:small;
    font-weight:bold;

}